/* Zebra striping */
tr:nth-of-type(odd) { 
  background: #eee; 
}

tr:hover {background-color: #ddd;}

th { 
 text-align: left;
background-color: #4d6d91;
font-weight: 700;
color: #fff; 
}
td, th { 
  border: 1px solid #ccc; 
  text-align: left;
  vertical-align:top;
  font-size: .9em;
  width:auto;
}